BODY {color: white; background-color: black}
P { font-family: "Verdana", Arial, sans-serif; color: #FFFFFF; font-size: 10pt}
UL  { font-family: Verdana, Arial, sans-serif; font-size: 10pt; color: #FFFFFF; list-style-position: outside; list-style-image: url(grafik/bullet.gif)}
H1 { font-family: "Times New Roman", Times, serif; font-style: italic; color: #FFFFFF; font-size: 36px} 
H2 { font-family: Verdana, Arial, sans-serif; color: #FFFFFF; font-style: italic; font-weight: bold; font-size: 24px}
H3 { font-family: "Times New Roman", Times, serif; font-size: 22px; font-style: italic; font-weight: bold; color: #FFFFFF}
H4 { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #FFFFFF} 
H5 {  font-family: Verdana, Arial, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF}
A {TEXT-DECORATION: none}
A:link {color: #FFFF00}
A:visited {color: silver}
A:active {color: red}
A:hover {color: red}

.ebene {
	position:absolute;
	left:0px;
	top:450px;
	width:700px;
	visibility: hidden;
}
.rahmenaus {
	border: 2px solid;
	border-top-color: #FFFFFF;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #FFFFFF;
}
.rahmenein {
	border: 2px solid;
	border-top-color: #999999;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #999999;
}
.button {
	font-size: 14px;
	font-weight: bold;
	color: #990000;
	background-color: #FFCC99;
	border-top: 2px solid #FFFFCC;
	border-right: 2px solid #A87057;
	border-bottom: 2px solid #A87057;
	border-left: 2px solid #FFFFCC;
}
input, textarea {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-color: #E6E6E6;
	border: 2px solid;
	border-top-color: #999999;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #999999;
}
